/*
 * © 2010 ROBO Design
 * http://www.robodesign.ro
 */

body {
  font-family: sans-serif;
  color: #000000;
  background: #ffffff;
  padding: 10px;
}

.conectat, .deconectat, .schimbareNume {
  color: #009900;
  font-style: italic;
  margin: 4px 8px;
}

.nume {
  font-weight: bold;
  color: #000099;
}

.mesaj {
  margin: 0;
}

